org.apache.cassandra.locator

## Interface ILatencySubscriber

All Known Implementing Classes:
  DynamicEndpointSnitch

    public interface ILatencySubscriber

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `receiveTiming(java.net.InetAddress address, long latency)`

### Method Detail

#### receiveTiming

    void receiveTiming(java.net.InetAddress address,
                       long latency)